# coala spyder

**Installation Instructions:**

There are 3 ways to install this plugin to begin using it with spyder.

**1) Using pip and pypi**

`pip install spyder-coala`

**2) Using setup.py**

`python setup.py install` from within the plugin repo

**3) Using conda (recommended)**

Under maintenance!

**4) Using git clone (dev version)**

Download and unzip (or clone) the repo and copy the `spyder_coala` in ${HOME}/.spyder/plugins/


![spyder widget](https://user-images.githubusercontent.com/15197846/58993097-8c5bbd00-87ba-11e9-979a-7ddb96d70579.png)
